Sign in to follow this  
Followers 0
kielkilla

Slipstreaming SP1 CabLib solution?

1 post in this topic

Hello. I have searched for a solution for the dreaded "CabLib Extract ERROR while extracting files from cabinet archive: Corrupt cabinet." and have not found one so I though I would create a account. I do not know what I am doing wrong. I install vLite 1.1.6 then 1.2 right after (I read this resolves issues). I select the Vista installed files. I downloaded both standalone SP1 versions for 32-bit (5 language pack and all language pack). I have tried to slipstream them both but I get the same error. Can anyone please explain how I can slipstream SP1?

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.